.page_title #searchform .form-actions{
    display: none;
}
ul.primary li.active a{
    border: 0 none;
    background: none;
    margin: 0;
}
ul.primary li a{
    background: none;
    border: 0 none;
    margin: 0;
}
.fluid-width-video-wrapper {
    padding: 0;
    position: relative;
    width: 100%;
}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.fluid-width-video-wrapper {
    padding: 0;
    position: relative;
    width: 100%;
}
.field-type-taxonomy-term-reference .field-item{
    display: inline;
}
.field-type-taxonomy-term-reference .field-item:last-child:after{
    content: '';
}
.field-type-taxonomy-term-reference .field-item:after{
    content: ',';
}
.item-list .pager li{
    margin: 0;
    padding: 0;
}
.node .user-picture{
    border: 1px solid #EEEEEE;
    margin: 0 10px 0 0;
    padding: 3px;
    float: left;
}
.panel-flexible .panel-separator {
    margin: 0;
    padding: 0;
    overflow: hidden;
    clear: both;
}
.panels-flexible-region-1-center{
    width: 100%;
}
#site_footer .views-row{
    border-bottom: 1px dashed #999999;
    font-size: 10px;
    padding-bottom: 15px;
    text-transform: uppercase;
}
#site_footer .views-row:last-child{
    border: 0 none;
    padding-bottom: 0;
}
.widget_twitter ul li {
    background: url("../images/icons/w-twitter.png") no-repeat scroll 3px 6px transparent;
    padding: 7px 2px 7px 32px;
}
.comment .user-picture img{
    width: 75px;
    height: 75px;
}
.comment{
    margin-bottom: 20px;
}
.comment .user-picture{
    margin-bottom: 10px;
    margin-right: 10px;
}
.comment h3{
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.comment{
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 10px;
}
.comment:last-child{
    border: 0 none;
    padding-bottom: 0;
}
#google_map iframe{
    width: 100%;
}
#contactform .grippie{
    display: none;
}
#contactform .form-textarea-wrapper textarea {
    display: block;
    margin: 0;
    width: 100%;
    -moz-box-sizing: inherit;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
.skin_block{position: fixed; padding: 10px; background: #333; border: 1px solid #000;}

/*------------------------------------------------------------------------------------------
  Demo styles 
------------------------------------------------------------------------------------------*/
#style-switcher {  
    position: fixed;  
    width: 338px;  
    top: 15px;  
    left: -358px;
    color:#333;
    background: #f3f3f3;
    padding: 20px 10px;
    border: 4px solid #515151;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    z-index:9999;     
} 

#style-switcher-container {
    position: relative;
    display: block;
}

#style-switcher-container img {
    margin: 5px;
}

.color_whell {
    background: url(../images/color2.png) no-repeat left top;
    height: 70px;
    width: 60px;
    position: absolute;
    right: -70px;
    top: 10px;
    cursor: pointer;
}
.top_head_separator{
    z-index: 100;
}
#google_map{
display: none;
}
